
Member Nodes - Task #7071

MNDeployment # 6485 (Operational): The Digital Archaeology Record (tDAR)

Create a test client certificate for tdar

2015-04-30 17:15 - Dave Vieglais

Status: Closed Start date: 2015-04-30

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

The dash "-" can cause problems in certificate subjects. We can use the underscore, so:

urn:node:tdar_test

OK?

Dave

On 30 Apr 2015, at 12:57, Adam Brin wrote:

Hi Dave,

this works for me, but can we use the following:

urn:node:tdar

and

urn:node:tdar-test

History

#1 - 2015-04-30 17:15 - Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-04-30 17:54 - Dave Vieglais

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

Test cert created, made available to user abrin.
